Bug 68460 - Dialogs need better decorations
Summary: Dialogs need better decorations
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-07-10 11:42 UTC by Alan Cox
Modified: 2007-03-27 03:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-14 20:10:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2002-07-10 11:42:40 UTC
Anaconda has always had these tiny little message boxes when it is doing things
like reading the package list. They should be larger and more obvious. The more
chunky nature of the rest of the new theme, and the beta pop up make that even
more obvious now.

Comment 1 Michael Fulbright 2002-07-10 18:23:09 UTC
Are these the transient popups (with no user interaction) you're referring to?

Comment 2 Alan Cox 2002-07-10 18:27:41 UTC
Yes


Comment 3 Michael Fulbright 2002-08-01 04:16:59 UTC
We will move to a small wm in the next release to address this.

Comment 4 Jeremy Katz 2003-07-09 04:53:41 UTC
Added in CVS

Comment 5 Mike McLean 2003-08-14 20:10:07 UTC
closing


Note You need to log in before you can comment on or make changes to this bug.